-- 基础信息
base_info = {
	group_id = 133210105
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 105001, gadget_id = 70330064, pos = { x = -3892.743, y = 166.958, z = -635.208 }, rot = { x = 346.004, y = 299.150, z = 4.974 }, level = 30, interact_id = 35, area_id = 17 },
	{ config_id = 105002, gadget_id = 70330090, pos = { x = -3947.742, y = 184.980, z = -640.222 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 17 },
	{ config_id = 105003, gadget_id = 70330064, pos = { x = -3947.249, y = 208.714, z = -661.259 }, rot = { x = 0.741, y = 195.831, z = 15.649 }, level = 30, interact_id = 35, area_id = 17 },
	{ config_id = 105004, gadget_id = 70900380, pos = { x = -3954.666, y = 203.960, z = -626.814 }, rot = { x = 0.000, y = 280.617, z = 0.000 }, level = 30, area_id = 17 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
	{ config_id = 1, name = "GadgetChange", value = 0, no_refresh = true }
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 105001, 105002, 105003, 105004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "V2_0/ElectricCore"
